﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.809.4
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Identity.API", "Identity.API.csproj", "{02D02378-2479-4959-BB9D-ED5A27A0C94C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{02D02378-2479-4959-BB9D-ED5A27A0C94C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{02D02378-2479-4959-BB9D-ED5A27A0C94C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{02D02378-2479-4959-BB9D-ED5A27A0C94C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{02D02378-2479-4959-BB9D-ED5A27A0C94C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2AC83236-50B1-4BBC-8D68-C8160D41ED1A}
	EndGlobalSection
EndGlobal
